MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ScopeBulkEdit Class Reference

Begin a "bulk edit" and commit it automatically. More...

`#include <BulkEdit.hxx>`

## Public Member Functions
| ScopeBulkEdit (Partition &_partition)
| ~ScopeBulkEdit ()

## Detailed Description

Begin a "bulk edit" and commit it automatically.

Definition at line 28 of file BulkEdit.hxx.

## Constructor & Destructor Documentation

ScopeBulkEdit::ScopeBulkEdit | ( | Partition & | _partition | ) |
| inline

Definition at line 32 of file BulkEdit.hxx.

ScopeBulkEdit::~ScopeBulkEdit | ( |  | ) |
| inline

Definition at line 36 of file BulkEdit.hxx.

The documentation for this class was generated from the following file:

- BulkEdit.hxx